set xrange [0.5:20.5]
set boxwidth 0.5
set data style boxes
set grid
set nokey
set xtics 1,1,10
set title 'DOCsys - Balkendiagramm'
set xlabel 'DOC-Bestandteile'
set ylabel 'DOC des Systems in US$ pro Flugzeug und Jahr'
set label 1 ' 1: Abschreibungskosten' at 12,49658.438000
set label 2 ' 2: Wartungskosten' at 12,44431.234000
set label 3 ' 3: Verspaetungskosten' at 12,39204.030000
set label 4 ' 4: Ersatzteilbevorratungskosten' at 12,33976.826000
set label 5 ' 5: Kraftstoff fuer fixe Systemmassen' at 12,28749.622000
set label 6 ' 6: Kraftstoff fuer variable Systemmassen' at 12,23522.418000
set label 7 ' 7: Kraftstoff fuer Wellenleistungsentnahme' at 12,18295.214000
set label 8 ' 8: Kraftstoff fuer Zapfluftentnahme' at 12,13068.010000
set label 9 ' 9: Kraftstoff fuer Stauluftentnahme' at 12,7840.806000
set label 10 '10: Kraftstoff fuer zusaetzlichen Luftwiderstand' at 12,2613.602000
plot 'bars.dat'